RubyGems Navigation menu

api_mailer 0.0.4

A simple replication of ActionMailer for API based mailing that doesn't require the mail gem

Gemfile
          gem 'api_mailer', '~> 0.0.4'
  
  
  
  
  
  
  

install
          gem install api_mailer
  
  
  
  
  
  
  

Total downloads 2,239

For this version 910

Required Ruby Version: None

Links:

Versions:

  1. 0.0.4 - November 5, 2013 (7.5 KB)
  2. 0.0.3 - October 28, 2013 (6.5 KB)
  3. 0.0.1 - October 25, 2013 (6.5 KB)

Development Dependencies: